.sponsors-page-sec{
    padding: 0 0 0;
}
.partner-inner{
    padding: 26px 0px 40px;
}
.widget-snippet .partner-inner h2{
    background: none;
    width: 100%;
    color: #75b027;
    position: relative;
    line-height: 26.48px;
    padding: 0px 0px 23px 0px;
    font-size: 38px;
    text-align: left;
    font-weight: bold;
    text-transform: uppercase;
    border:0px;
}
.partner-inner h2::after {
    content: "";
    position: absolute;
    bottom: 0px;
    width: 60px;
    height: 3px;
    left: 0px;
    background: #75b027;
}
/**
.partner-inner button::before{
    content: "\f107";
    font: normal normal normal 14px/1 FontAwesome;
    position: absolute;
    right: 0px;
    font-size: 48px;
    color: #76b232;
    line-height: 21px;
} **/
.sponsor-content{
    padding: 60px 0px 40px;
    border-bottom: 1px solid #dcdcdc;
}
.sponsor-content::after{
    display: table;
    content: " ";
    clear: both;
}
.widget-snippet .sponsor-content h4{
    padding: 0 0 24px;
    font-family: 'Century Gothic';
    text-transform: uppercase;
    line-height: 1.3;
    font-weight: 600;
    font-size: 25px;
}
.sponsor-content p{
    font-size: 16px;
    line-height: 26px;
}
.sponsor-content p a{
    color: #75b028;
}
.sponsor-content p a:hover,
.sponsor-content p a:focus{
    color: #75b028;
}
.sponsor-content img{
    float: left;
}
.sponsor-content .ct-box{
    float: right;
    width: 72%;
}
.sponsors-page-sec .container .partner-inner:last-child{
    padding-bottom: 0px;
}
.sponsors-page-sec .container .partner-inner:last-child .contentPanel .sponsor-content:last-child{
    border-bottom: 0px solid #eee;
    padding-bottom: 0px;
}

/*  */
.widget-snippet .sponsor-content ul li{
    position: relative;
    font-size: 16px;
    line-height: 32px;
    margin: 0;
    padding: 0 0 0px 28px;
    list-style-type: none;
}
.widget-snippet .sponsor-content ul li::before{
    content: "";
    position: absolute;
    top: 9px;
    background: url('/template/1614313d/images/check-icon.png');
    background-repeat: repeat;
    background-repeat: no-repeat;
    left: 0px;
    height: 100%;
    width: 24px;
}
.widget-snippet .sponsor-content h5{
    font-size: 19px;
    margin: 0 0 4px;
    font-family: 'Century Gothic';
    text-transform: uppercase;
    line-height: 1.3;
    font-weight: 600;
}

/* */
body.widget-snippet .sponsors-page-sec{
    padding: 95px  0 0;
}
